<!DOCTYPE html>
<html lang="=en" id="estuary_seahorse">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Estuary Seahorse</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Estuary Seahorse</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Estuary Seahorse, also widely known as the Spotted Seahorse, is graceful and 
                        delicate species that is commonly found among sea grass and floating Sargassum of 
                        open waters, estuaries, coastal areas, muddy, and rocky terrain throughout the 
                        tropical waters of the Indo-Pacific. Estuary Seahorses come in a wide range of color 
                        forms, from black, to cream, brown, yellow, orange, and pale green; the banding, 
                        mottling, and spotting on the males can from dark to light hues as well (females 
                        typically remain a solid color). Estuary Seahorses have the ability to change their 
                        coloration based on their environment, which makes for an excellent natural camouflage 
                        that helps them avoid confrontations from predators. Estuary Seahorses have a unique 
                        and intriguing body structure in addition to a prehensile tail which it uses to hold 
                        on to algae, corals, and rockwork, and to assist with general movement. Estuary 
                        Seahorses are an extremely peaceful species that will never cause any problems in 
                        their aquarium, although they should be watched carefully to make sure they aren't 
                        bullied and to make sure they are getting enough to eat in the presence of aggressive 
                        feeders. Ideally they should be kept with small, peaceful, and shy tank mates that 
                        aren't fast-moving, aggressive, or territorial.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Estuary Seahorses should be paired and kept in an aquarium of at least 30 gallons and 
                        provided with a sandy substrate, ornamental algae (for anchoring), and plenty of live 
                        rock for grazing and refuge. They prefer good water circulation, but should only be 
                        exposed to a gentle current from a low water movement setup as they are a slow, 
                        sensitive, and delicate species. Their aquarium should be well established and water 
                        conditions should be pristine; achieved from quality biological and mechanical 
                        filtration in conjunction with a colonized (amphipods and copepods) refugium and an 
                        efficient protein skimmer as well as regularly scheduled tank maintenance (including 
                        water changes). Estuary Seahorses are an incredibly peaceful and timid species that 
                        should be housed with similar tank mates (small gobies, dartfish, dragonets, etc.). 
                        They should not be kept with aggressive or fast-moving species that may bully, harass, 
                        or keep them from getting their share of food. They should always be kept in pairs 
                        and are perfect candidates for a peaceful, community "nano" or larger reef tank as 
                        well as a species-only system setup for their specific needs.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Estuary Seahorse are carnivores that mainly feed upon amphipods,copepods, isopods, 
                        and zooplankton in the wild. In the aquarium they should be fed a variety of meaty 
                        food items such as live amphipods, copepods, isopods, and brine shrimp. They may also 
                        accept frozen or prepared brine shrimp, mysis shrimp, chopped krill, and other small 
                        particles of meaty marine foods (gut-load live food items with vitamin-enriched foods 
                        whenever possible). Feed multiple small meals per day if not using a "stocked" 
                        refugium. If they are allowed to graze at their leisure on a large, live zooplankton 
                        population, then they should be fed at least once a day.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <article>
                    <h2>Breeding Information</h2>
                    <p>
                        Once sexually mature (around 5 months old) and ready to mate, the male Estuary 
                        Seahorse will attempt to impress the female with vivid color changes, pouch displays, 
                        and plenty of "dancing". If impressed, the female will entwine tails with the male 
                        and "dance" with him. Once the dance if complete she will then deposit up to 600 eggs 
                        within the males pouch and the male will give birth to up to 600 offspring after a two 
                        week period.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <aside>
                    <img src="../../images/Fish/estuary_seahorse.jpg" alt="Estuary Seahorse">
                </aside> 
            </div>
        </div>
    </body>   
</html>